@charset "UTF-8";
.artikelDetailBox {
	border-radius: 5px;
	margin-bottom: 7px;
	background-color: #FFFFFF;
	margin-top: 10px;
	float: left;
	height: 100%;
	width: 742px;
	margin-right: 10px;
	margin-left: 10px;
	min-height: 240px;
	padding-top: 20px;
}
.menge {
	height: auto;
	width: 40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	float: left;
	border: 1px none #FFFFFF;
}
.artikelDetailBoxBild {
	height: 200px;
	width: 240px;
	float: left;
	margin-right: 20px;
	margin-bottom: 30px;
	margin-left: 10px;
}
.artikelDetailBoxText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	width: 392px;
	float: left;
	line-height: 18px;
	overflow: hidden;
	padding-bottom: 10px;
	padding-right: 20px;
}
.atikelDetailBoxAction {
	height: auto;
	width: 250px;
	float: none;
	padding-top: 20px;
	padding-left: 0px;
	line-height: 26px;
	text-align: left;
	overflow: hidden;
}
.artikelDetailBoxTextFett {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	width: 412px;
	float: left;
	font-weight: bold;
	text-align: left;
	/* 180222   */
} 
.artikelDetailBoxTextFettArtikelInfo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	width: 189px;
	float: left;
	font-weight: bold;
	text-align: left; 
	/* background-color: yellow; */  
	/* 180222   */
} 
.artikelDetailBoxTextFettArtikelPreis {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	width: 189px;
	float: left;
	font-weight: bold;
	text-align: right;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	/* background-color: green;*/
	/* 180222   */
} 

.artikelDetailBoxTextFettArtikelKleinerPreis {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	width: 189px;
	float: left;
	font-weight: normal;
	text-align: right;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	margin-bottom: 0px;
	margin-top: -3px;
	margin-right: 0px;
	margin-left: 0px;
	font-size: 10px;
	line-height: 0.7;
	/* background-color: green;*/
	/* 180222   */
} 

.artikelDetailBoxVariantenBalken {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	/* [disabled]border-radius: 5px; */
	margin-bottom: 7px;
	text-align: left;
	background-color: #63A529;
	text-indent: 8px;
	margin-top: 0px;
	float: left;
	height: 16px;
	width: 616px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 4px;
	padding-right: 7px;
	padding-bottom: 6px;
	padding-left: 7px;
}



.artikelDetailBoxVariantenSubbalkenweiss {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	border-radius: 5px;
	margin-bottom: 7px;
	text-align: right;
	text-indent: 8px;
	margin-top: 5px;
	float: left;
	height: 16px;
	width: 608px;
	margin-right: 0px;
	margin-left: 10px;
	padding-top: 4px;
	padding-right: 7px;
	padding-bottom: 6px;
	padding-left: 7px;
}

.artikelVarianten {
	padding: 0px;
	width: 607px;
	border: 1px solid #cccccc;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	height: auto;
	float: left;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}.artikelVarianten table{
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
}.artikelVarianten tr:last-child td:last-child {
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;
	border-bottom-right-radius:5px;
}
.artikelVarianten table tr:first-child td:first-child {
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	border-top-left-radius:5px;
}
.artikelVarianten table tr:first-child td:last-child {
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
}.artikelVarianten tr:last-child td:first-child{
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;
	border-bottom-left-radius:5px;
}.artikelVarianten tr:hover td{
	background-color: #d8ecc6;		

}
.artikelVarianten td{
	/* [disabled]vertical-align: middle; */
	background-color: #ffffff;
	border: 1px solid #cccccc;
	border-width: 0px 1px 1px 0px;
	/* [disabled]text-align: center; */
	font-size: 12px;
	font-family: Arial;
	font-weight: normal;
	color: #000000;
	padding-top: 7px;
	padding-right: 4px;
	padding-bottom: 7px;
	padding-left: 4px;
}.artikelVarianten tr:last-child td{
	border-width:0px 1px 0px 0px;
}.artikelVarianten tr td:last-child{
	border-width: 0px 0px 1px 0px;
	color: #000000;
}.artikelVarianten tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.artikelVarianten tr:first-child td{
	background: -o-linear-gradient(bottom, #e5e5e5 5%, #e5e5e5 100%);
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e5e5e5), color-stop(1, #e5e5e5) );
	background: -moz-linear-gradient( center top, #e5e5e5 5%, #e5e5e5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#e5e5e5", endColorstr="#e5e5e5");
	background-color: #e5e5e5;
	border: 0px solid #cccccc;
	text-align: center;
	border-width: 0px 0px 1px 1px;
	font-size: 12px;
	font-family: Arial;
	font-weight: bold;
	color: #333333;
	height: 22px;
	background-position: top;
}
.artikelVarianten tr:first-child:hover td{
	background: -o-linear-gradient(bottom, #e5e5e5 5%, #e5e5e5 100%);
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e5e5e5), color-stop(1, #e5e5e5) );
	background: -moz-linear-gradient( center top, #e5e5e5 5%, #e5e5e5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#e5e5e5", endColorstr="#e5e5e5");			
	background: -o-linear-gradient(top,#e5e5e5,e5e5e5);
	background-color: #e5e5e5;
}
.artikelVarianten tr:first-child td:first-child{
	border-width: 0px 0px 1px 0px;
}
.artikelVarianten tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}
.abstandRechts {
	width: 622px;
	margin-right: 10px;
}
.variantenBild {
	float: left;
	height: 79px;
	width: 79px;
	border: 1px solid #999999;
	border-radius: 5px;
	overflow: hidden;
	margin-left: 10px;
	margin-top: 15px;
}
.variantenBoxRahmen {
	float: left;
	width: 628px;
	margin-right: 6px;
	margin-left: 6px;
	border: 1px solid #63A529;
	overflow: hidden;
	border-radius: 5px;
	margin-bottom: 50px;
	padding-bottom: 20px;
	margin-top: 10px;
}
.groesseAuswahl {
	width: 200px;
	padding: 5px;
	outline: none;
}






.artikelVarianten2 {
	padding: 0px;
	width: 607px;
	border: 1px solid #cccccc;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	height: auto;
	float: left;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
}.artikelVarianten2 table{
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
}.artikelVarianten2 tr:last-child td:last-child {
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;
	border-bottom-right-radius:5px;
}
.artikelVarianten2 table tr:first-child td:first-child {
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	border-top-left-radius:5px;
}
.artikelVarianten2 table tr:first-child td:last-child {
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
}.artikelVarianten2 tr:last-child td:first-child{
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;
	border-bottom-left-radius:5px;
}.artikelVarianten2 tr:hover td{
	background-color: #d8ecc6;		

}
.artikelVarianten2 td{
	/* [disabled]vertical-align: middle; */
	background-color: #ffffff;
	border: 1px solid #cccccc;
	border-width: 0px 1px 1px 0px;
	/* [disabled]text-align: center; */
	font-size: 12px;
	font-family: Arial;
	font-weight: normal;
	color: #000000;
	padding-top: 7px;
	padding-right: 4px;
	padding-bottom: 7px;
	padding-left: 4px;
}.artikelVarianten2 tr:last-child td{
	border-width:0px 1px 0px 0px;
}.artikelVarianten2 tr td:last-child{
	border-width: 0px 0px 1px 0px;
	color: #000000;
}.artikelVarianten2 tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.artikelVarianten2 tr:first-child td{
	background: -o-linear-gradient(bottom, #e5e5e5 5%, #e5e5e5 100%);
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e5e5e5), color-stop(1, #e5e5e5) );
	background: -moz-linear-gradient( center top, #e5e5e5 5%, #e5e5e5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#e5e5e5", endColorstr="#e5e5e5");
	background-color: #e5e5e5;
	border: 0px solid #cccccc;
	text-align: center;
	border-width: 0px 0px 1px 1px;
	font-size: 12px;
	font-family: Arial;
	font-weight: bold;
	color: #333333;
	height: 22px;
	background-position: top;
}
.artikelVarianten2 tr:first-child:hover td{
	background: -o-linear-gradient(bottom, #e5e5e5 5%, #e5e5e5 100%);
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e5e5e5), color-stop(1, #e5e5e5) );
	background: -moz-linear-gradient( center top, #e5e5e5 5%, #e5e5e5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#e5e5e5", endColorstr="#e5e5e5");			
	background: -o-linear-gradient(top,#e5e5e5,e5e5e5);
	background-color: #e5e5e5;
}
.artikelVarianten2 tr:first-child td:first-child{
	border-width: 0px 0px 1px 0px;
}
.artikelVarianten2 tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}
